export default {
    namespaced: true,
    state: {
        show: false,
        title: "",
    },
    getters: {},
    mutations: {
        show(state, data) {
            state.show = data;
        },
        title(state, data) {
            state.title = data;
        },
    },
    actions: {}
}
